Bug 43906 - (CPQARRAY)cpqarray(?) hangs on post install
(CPQARRAY)cpqarray(?) hangs on post install
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-07 17:32 EDT by Mark Jenks
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 10:34:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Jenks 2001-06-07 17:32:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Compaq 1200R, 160mb, compaq Smartarray 221, 2-4.3, raid1, cd install.
Same hardware works fine with 6.2 and 7.0, and it works fine without the 
compaq 221 in it without the raid.
It will make it all the way to the post install, and the last message
seen on alt-f4 is starting Tlan (Thunderlan). Then it locks up tight and 
have to do a hard reboot.
on reboot it comes back with "missing operating system"
Booted into the rescue, and mounted the volumes and everything looks to be 
in the right place, but it just won't boot.

How reproducible:
Always

Steps to Reproduce:
1. See above.
2.
3.
	

Expected Results:  Make disk bootable?

Additional info:

System will be left like this until 6-8-01 at 11amCST if you need me to 
check something from the rescue.
Comment 1 Arjan van de Ven 2001-06-07 17:45:10 EDT
could you try adding "noapic" to the syslinux / lilo prompts ?
That seems to work around some compaq issues for other people.
Comment 2 Mark Jenks 2001-06-07 17:54:35 EDT
"noapic" boot option did not change anything (Saw the other bug report)

Note You need to log in before you can comment on or make changes to this bug.